<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="EfCoreDialogsState">
    <option name="keyValueStorage">
      <map>
        <entry key="Common:b3f4cd11-1ff9-4e8d-aaf3-e3cbdef76ae0:dbContext" value="Infrastructure.ApplicationDbContext" />
        <entry key="Common:buildConfiguration" value="Debug" />
        <entry key="Common:noBuild" value="false" />
        <entry key="Common:outputFolder" value="Migrations" />
      </map>
    </option>
  </component>
</project>